/* Promo Popup
-------------------------------------------------- */

@font-face {
    font-family: 'mobilemarketplace';
    src: url("../../fonts/mm.eot");
    src: url("../../fonts/mm.eot") format("embedded-opentype"),
    url("../../fonts/mm.woff") format("woff"),
    url("../../fonts/mm.ttf") format("truetype"),
    url("../../fonts/mm.svg") format("svg");
    font-weight: normal;
    font-style: normal
}

body.__promo-popup-showed{
    overflow: hidden;
}

.promo-popup{
    visibility: hidden;
    opacity: 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1100;
    transition: all .25s ease-in;
    text-align: center;
}

.promo-popup.show{
    opacity: 1;
    visibility: visible;
}

.promo-popup-overlay{
    background: rgba(0,0,0,.75);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1105;
    cursor: default;
}

.promo-popup-wrap{
    background: #fff;
    color: #000;
    z-index: 1110;
    transition: all .25s ease-in;
    width: calc(100vw - 80px);
    position: relative;
    max-width: 800px;
    top: 50%;
    transform: scale(0) translateY(-50%);
    margin: 0 auto;
}

.promo-popup.show .promo-popup-wrap{
    -webkit-transform: scale(1) translateY(-50%);
    -ms-transform    : scale(1) translateY(-50%);
    transform        : scale(1) translateY(-50%);
}

.promo-popup-img{
    margin: 0;
}

.promo-popup-img img{
    display: block;
    width: 100%;
}

.promo-popup-content{
    padding: 32px;
}

.promo-popup-title{
    margin: -.2em 0 .8em;
    font-size: 1.75em;
    font-weight: 700;
    line-height: 1.3;
}

.promo-popup-btn a{
    display: inline-block;
    text-decoration: none;
    font-weight: 700;
    color: #fff;
    border-radius: 2px;
    line-height: 1;
    letter-spacing: .8px;
    cursor: pointer;
    padding: 16px;
    font-size: 16px;
    background: #3399cc;
}

.promo-popup-btn a:hover{
    background: #2e8ab8;
    color: #fff;
    text-decoration: none;
}

.promo-popup-btn a:active{
    background: #297aa3;
}

.promo-popup-text{
    font-size: 12px;
    line-height: 1.3;
    margin-top: 2em;
}

.promo-popup-text:first-child{
    margin-top: 0;
}

.promo-popup-close{
    width: 40px;
    height: 40px;
    z-index: 100;
    position: absolute;
    top: -40px;
    right: -40px;
    cursor: pointer;
    color: #fff;
    text-align: center;
    line-height: 1;
    font-size: 40px;
    font-family: mobilemarketplace;
}

.promo-popup-close:before{
    content: "x";
}

.promo-popup-close:hover{
    color: #3399cc;
}

.promo-popup-in{
    max-height: calc(100vh - 80px);
    overflow: auto;
}

@media all and (max-width: 767px){

    .promo-popup-content{
        padding: 24px;
    }

}


/* Promo Panel
-------------------------------------------------- */

.promo-panel{
    font-weight: 700;
    position: relative;
    background: #333;
    color: #fff;
    margin: -10px auto -13px 0;
    font-size: 14px;
    padding: 6px 24px 7px;
    line-height: 1;
    display: none;
    animation: panelFadeIn 1.5s ease-out;
    cursor: pointer;
    -ms-flex-item-align: stretch;
    -webkit-align-self : stretch;
    align-self         : stretch;
}

.promo-panel.show{
    display: block;
}

.promo-panel:before{
    content: "";
    height: 100%;
    width: 100em;
    left: -100em;
    position: absolute;
    top: 0;
    background: #333;
}

.promo-panel-in{
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align     : center;
    -webkit-align-items: center;
    align-items        : center;
}

.promo-panel-text{
    padding: 0 24px 0 0;
    text-transform: uppercase;
}

.promo-panel-text:before{
    content: '\e90b';
    font-family: mobilemarketplace;
    font-size: 20px;
    font-weight: 400;
    vertical-align: middle;
    padding: 0 8px 0 0;
    text-transform: none;
}

.promo-panel-link:after{
    content: 'n';
    font-family: mobilemarketplace;
    font-size: 24px;
    font-weight: 400;
    vertical-align: middle;
}

@keyframes panelFadeIn{
    0%{
        transform:translateX(-350%)
    }
    100%{
        transform:translateX(0)
    }
}

@media all and (max-width: 980px){

    .before-header.has-promo-panel .before-header-in{
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap    : wrap;
        flex-wrap        : wrap;
    }

    .before-header.has-promo-panel{
        padding-top: 0;
    }

    .promo-panel{
        margin: 0 -25px 10px 0;
        text-align: center;
        width: calc(100% + 25px);
    }

    .promo-panel-in{
        -ms-flex-pack          : center;
        -webkit-justify-content: center;
        justify-content        : center;
    }

}

@media all and (max-width: 767px){

    .before-header.has-promo-panel{
        display: block;
        padding: 0;
    }

    .before-header.has-promo-panel .before-header-in{
        height: auto;
    }

    .before-header.has-promo-panel .before-header-in > *:not(.promo-panel){
        display: none;
    }

    .promo-panel{
        margin: 0;
        width: 100%;
        font-size: 11px;
        padding-left: 10px;
        padding-right: 10px;
    }

}

@media all and (max-width: 479px){

    .promo-panel-link{
        display: none;
    }

    .promo-panel-text{
        padding-right: 0;
    }

    .promo-panel-text:after{
        content: 'n';
        font-family: mobilemarketplace;
        font-size: 24px;
        font-weight: 400;
        vertical-align: middle;
        text-transform: none;
    }

}